﻿@charset "UTF-8";

/*------------------------------------------------------------------------------
1-GLOBAL
2-HEADER
3-FOOTER
4-CONTENT
5-UNDER PAGES
6-JAVASCRIPT
7-HI-SPEC-COADING
8-RESET
 -------------------------------------------------------------------------------*/

/* //////////////////////////////////////////////////
[1 GLOBAL] 
////////////////////////////////////////////////// */

html{
	height:100%;
}

body#wrapper{
	font-family:'メイリオ',Meiryo,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','ＭＳ Ｐゴシック',sans-serif;
	background-attachment: scroll;
	font-size:20px;
	background:url(../images/global/page_bg.jpg) left top;
	margin-bottom:-10px;
}
#wrapper{
	position:relative;
	width:100%;
	padding:0;
	height:100%;
	text-align:center;
}
/*MAINBN*/
h1 img{
	float:left;
	overflow:hidden;
}

a{
	color:#004c99;
}
a:hover{
	color:#004c99;
	text-decoration:none;
}
.Wrap{
	width:100%;
	max-width:100%;
	margin:0 0 0;
}

/*-----------------------------------------------------------------------  global*/


/* //////////////////////////////////////////////////
[2 HEADER] 
////////////////////////////////////////////////// */

.headbox,.Lib_headbox,{
	width:100%;
	text-align:left;
}
@media screen and (max-width:580px){
.headbox,.Lib_headbox{
	zoom:.5;
}
}
	.headbox .title,.Lib_headbox .title {
		text-align:left;
		width:100%;
		height:84px;
		background:url(../images/global/pc_head_bg.jpg) no-repeat left top;
		background-size:100% 84px;
	}
		.headbox .title h1,.Lib_headbox .title h1{
			position:relative;
			top:24px;
			left:0;
			background:url(../images/global/sp_logo.png) no-repeat left top;
			width:261px;
			height:49px;
			margin:0 0;
			text-indent:-9999px;
		}
		.headbox .title h1 a,.Lib_headbox .title h1 a{
			width:100%;
			height:100%;
			display:block;
		}
.page_title{display:none;}

	.pc_menu{display:none;}
	.headbox .sp_menu,.Lib_headbox .sp_menu{
		position:relative;
		top:0;
		width:100%;
	}
	.headbox .sp_menu .accordion_head,.Lib_headbox .sp_menu .accordion_head{
		position:absolute;
		right:0;
		top:-84px;
	}
	.headbox .sp_menu .gmenu,.Lib_headbox .sp_menu .gmenu{
	}
			.headbox .sp_menu .accordion_head .menu_btn,.Lib_headbox .sp_menu .accordion_head .menu_btn{
				margin:8px 16px;
			}
			.headbox .sp_menu .gmenu,.Lib_headbox .sp_menu .gmenu{
				list-style:none;
				width:100%;
				background:#FFF;
				padding:0 !important;
			}
			.headbox .sp_menu .gmenu ul,.Lib_headbox .sp_menu .gmenu ul{
				list-style:none;
				width:100%;
				background:#FFF;
				padding:0 !important;
			}
			.headbox .sp_menu .gmenu ul li,.Lib_headbox .sp_menu .gmenu ul li{
				border-bottom:1px solid #d7d7d7;
				width:100%;
				height:82px;
				overflow:hidden;
				margin:0;
				padding:0 !important;
				background:url(../images/global/gm_right_ya.png) no-repeat 98% 50%;
				text-align: left;
			}
				.headbox .sp_menu .gmenu ul li a,.Lib_headbox .sp_menu .gmenu ul li a{
					width:100%;
					height:52px;
					display:block;
					font-size:1.4em;
					padding-top:30px;
					color:#333333;
					text-decoration:none;
					padding-left:35px;
				}
				.headbox .sp_menu .gmenu ul li.lib a,.Lib_headbox .sp_menu .gmenu ul li.lib a{
					height:67px;
					padding-top:15px;
					display:block;
					color:#333333;
					text-decoration:none;
					background:url(../images/global/sp_library.png) no-repeat 35px 50%;
					text-indent:0 !important;
					padding-left:112px;
				}
				.headbox .sp_menu .gmenu ul li.lib a span,.Lib_headbox .sp_menu .gmenu ul li.lib a span{
					font-size:.8em;
					color:#666666;
				}
				.headbox .sp_menu .gmenu ul li.sch a,.Lib_headbox .sp_menu .gmenu ul li.sch a{
					height:52px;
					padding-top:30px;
					display:block;
					color:#333333;
					text-decoration:none;
					background:url(../images/global/sp_schedule.png) no-repeat 35px 50%;
					text-indent:0 !important;
					padding-left:112px;
				}

.pc_bn_box{display:none;}
/*-----------------------------------------------------------------------  header*/

/* //////////////////////////////////////////////////
[3 FOOTER] 
////////////////////////////////////////////////// */

/*  2013-04-09追加分 //////////////////////////////*/
.attention{
	background:#FFF;
	text-align:center;
	padding:10px 0;
	font-size:14px;
}
/*/////////////////////////////////////////////////*/

.pc_foot{display:none;}
.foot{
	padding-top:20px;
	display:block;
	border-top:4px solid #1078bf;
	background:#f6f6f6;
	margin:0;
	padding-bottom:30px;
	width:100%;
}
@media screen and (max-width:639px){
.foot{
	zoom:.5;
}
}

		.foot .box{
			margin:20px auto 0;
			border-bottom:2px solid #dedede;
			padding-bottom:20px;
			width:98%;
		}
		.foot .box02{
			margin:0 auto;
			padding-top:20px;
			border-top:2px solid #FFFS;
			width:98%;
		}
			.foot .box ul,
			.foot .box02 ul{
				list-style:none;
				margin:0 auto;
			}
				.foot .box ul li,
				.foot .box02 ul li{
					margin-top:8px;
					height:68px;
					text-align:center;
					float:left;
					overflow:hidden;
				}
				.foot .box ul li.wquart{
					width:25%;
				}
				.foot .box ul li.whalf{
					width:50%;
				}
				.foot .box02 ul li.wtri{
					width:33%;
				}
				.foot .box02 ul li.wtri:nth-child(1) {width:33%;text-align:left;}
				.foot .box02 ul li.wtri:nth-child(2) {width:34%;text-align:center;}
				.foot .box02 ul li.wtri:nth-child(3) {width:33%;text-align:right;}
					.foot .box ul li a,
					.foot .box02 ul li a{
						margin:0 auto;
						height:45px;
						display:block;
						color:#FFF;
						text-decoration:none;
						font-size:1.2em;
						letter-spacing:-.1em;
						padding-top:23px;
	
						background: #0e7fcb; /* Old browsers */
						background: -moz-linear-gradient(top,  #0e7fcb 0%, #004ba4 100%); /* FF3.6+ */
						background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0e7fcb), color-stop(100%,#004ba4)); /* Chrome,Safari4+ */
						background: -webkit-linear-gradient(top,  #0e7fcb 0%,#004ba4 100%); /* Chrome10+,Safari5.1+ */
						background: -o-linear-gradient(top,  #0e7fcb 0%,#004ba4 100%); /* Opera 11.10+ */
						background: -ms-linear-gradient(top,  #0e7fcb 0%,#004ba4 100%); /* IE10+ */
						background: linear-gradient(to bottom,  #0e7fcb 0%,#004ba4 100%); /* W3C */
						filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0e7fcb', endColorstr='#004ba4',GradientType=0 ); /* IE6-9 */
		
						-webkit-border-radius:.5em; 
						-moz-border-radius:.5em;
						border-radius:.5em;
					}
					.foot .box ul li.wquart a{
						width:96%;
					}
					.foot .box ul li.whalf a{
						width:98%;
					}
					.foot .box02 ul li.wtri a{
						text-align:center;
						width:97%;
					}
					.foot .box ul li a.ename{
						font-size:1.5em;
						height:48px;
						padding-top:20px;
					}

/*-----------------------------------------------------------------------  footer*/

/* //////////////////////////////////////////////////
[4 CONTENT] 
////////////////////////////////////////////////// */
.contents .left_area{display:none;}
	.contents .right_area .bread{
		padding:8px 0;
		margin:0 20px;
		text-align:left;
	}
		.contents .right_area .bread ul{
			list-style:none;
		}
			.contents .right_area .bread ul li{
				/*width:auto;
				float:left;
				line-height:1.8em;*/
				width:auto;
				float:left;
				font-size:24px;
			}

.bosyu{
	margin-top:10px;
	margin-bottom:30px;
	position:relative;
}
	.bosyu img{
		width:80%;
		margin:0 auto;
		vertical-align:bottom;
	}
	.bosyu .pdf{
		margin-bottom:10px;
	}
	.bosyu .pdfguide{
		margin:0;
	}

.contents{
}
@media screen and (max-width:639px){
.contents{
	zoom:.5;
	font-size:24px;
}
}
.information{
	width:100%;
	background:#1c7410;
	height:70px;
	overflow:hidden;
	position: relative;
	z-index: 0;
}

	.information dl{
		position:relative;
		margin-top:8px;
		width:100%;
		position: relative;
		z-index: -1;
	}
		.information dl dt{
			float: left;
			z-index: 3;
			zoom: 1;
			line-height:1;
			width:169px;
		}
			.information dl dt a{
				color:#FFF;
				text-decoration:none;
				width:148px;
				height:52px;
				display:block;
				background:url(../images/top/sp_btn_information.png) no-repeat;
				padding:0;margin:0;
				margin-left: 10px;

				-webkit-border-radius: 6px/10px;
				-moz-border-radius: 6px/10px;
				border-radius: 6px/10px;
				-webkit-box-shadow: 2px 3px 7px rgba(0,0,0,.34);
				-moz-box-shadow: 2px 3px 7px rgba(0,0,0,.34);
				box-shadow: 2px 3px 7px rgba(0,0,0,.34);
			line-height:1;
			}

			.information dl dt a span {
				display:block;
				position: relative;
				z-index: -1;
				padding-top:20px;
			}

		.information dl dd{
			float: left;
			margin-left: -169px;
			width: 100%;
			position: relative;
			z-index: -1;
			}

		.information dl dd span {
			display:block;
			margin: 0 11px 0 169px;
			height:50px;
			padding-top:0;
			text-align:center;
			font-size:26px;
			line-height:1.4em;

			background:#FFF;
	
			-webkit-border-radius:.5em; 
			-moz-border-radius:.5em;
			border-radius:.5em;

			-webkit-box-shadow:	2px 2px 5px rgba(0,0,0,.8) inset;
			-moz-box-shadow:	2px 2px 5px rgba(0,0,0,.8) inset;
			box-shadow:			2px 2px 5px rgba(0,0,0,.8) inset;
			position: relative;
			z-index: 2;

		}
			.information dl dd .info_text{
				width:98%;
				margin:10px 0;
				position: relative;
				z-index: 3;
			}

.btn_box{
	display:block;
	width:100%;
}
	.btn_box ul{
		list-style:none;
		width:600px;width:100%;
		margin:0 auto;
	}
		.btn_box ul li{
			width:294px;width:50%;
			height:68px;
			position:relative;
		}
		.btn_box ul li.btn01{
			float:left;
			border-top-left-radius: .3em;
			-webkit-border-top-left-radius: .3em;
			-moz-border-radius-topleft: .3em;
			background-color: #f2f2f2;
			-webkit-box-shadow: inset 0 0 24px rgba(153,153,153,.19);
			-moz-box-shadow: inset 0 0 24px rgba(153,153,153,.19);
			box-shadow: inset 0 0 24px rgba(153,153,153,.19);
		}
		.btn_box ul li.btn01.select{
			background-color: #ffffff;
			-webkit-box-shadow: none;
			-moz-box-shadow: none;
			box-shadow: none;
		}
		.btn_box ul li.btn02{
			float:right;
			border-top-right-radius: .3em;
			-webkit-border-top-right-radius: .3em;
			-moz-border-radius-topright: .3em;
			background-color: #f2f2f2;
			-webkit-box-shadow: inset 0 0 24px rgba(153,153,153,.19);
			-moz-box-shadow: inset 0 0 24px rgba(153,153,153,.19);
			box-shadow: inset 0 0 24px rgba(153,153,153,.19);
		}
		.btn_box ul li.btn02.select{
			background-color: #ffffff;
			-webkit-box-shadow: none;
			-moz-box-shadow: none;
			box-shadow: none;
		}


			.btn_box ul li a{
				display:block;
				overflow:hidden;
				text-decoration:none;
				text-align:center;
				font-size:26px;
				color:#333333;
				line-height:2.3em;
				/*text-indent:30px;*/
				font-weight:bold;
				margin:auto;
				padding-top:7px;
			}
			.btn_box ul li a img{
			vertical-align:middle;
			padding-right:.5em;
			}

.hide{
    display:none;}
/*-----------------------------------------------------------------------  contents*/

/* //////////////////////////////////////////////////
[5 UNDER PAGES] 
////////////////////////////////////////////////// */


.contents .tv .dsp_contents{
	margin-top:20px;
}

/* TOP */
.kouza{
	position:relative;
	margin-top:30px;
}
.skouza{
	width:96%;
	margin:0 auto;
	background:#FFFFFF;
	
	-webkit-border-radius: .3em;
	-moz-border-radius: .3em;
	border-radius: .3em;
	background-color: #fff;
	-webkit-box-shadow: 0 0 8px rgba(4,0,0,.3);
	-moz-box-shadow: 0 0 8px rgba(4,0,0,.3);
	box-shadow: 0 0 8px rgba(4,0,0,.3);
	behavior: url(js/PIE.htc);
}

	.kouza .kouza01,
	.kouza .kouza02{
	}
	.kouza .kouza02{
		margin:0 15px 0 !important;
	}
			.kouza .kouza01 .box{
				position:relative;
				width:95%;
				margin:0 auto 40px;
			}
			.kouza .kouza02 .box{
				position:relative;
				width:95%;
				margin:0 auto 40px;
			}
				.kouza .kouza01 .box ul,
				.kouza .kouza02 .box ul{
					/*margin:0 -5px 0 20px !important;*/
					margin:0 !important;
					list-style:none;
					width:auto;
					padding-top:10px;
				}
					.kouza .kouza01 .box ul li,
					.kouza .kouza02 .box ul li{
						position:relative;
						width:33%;
						margin:15px 0 0;
						padding-bottom:30%;
						display:block;
						overflow:hidden;
						float:left;
					}
						.kouza .kouza01 .box ul li a,
						.kouza .kouza02 .box ul li a{
							position:absolute;
							top:0;
							width:88%;
							height:100%;
							padding:2%;
							margin:0 0 10px 10px;
							display:block;
							font-weight:bold;
							text-align:left;
							line-height:1.2em;
							text-decoration:none;
						}
						.kouza .kouza01 .box ul li a{
							border:1px solid #dde9f1;
						}
						.kouza .kouza02 .box ul li a{
							border:1px solid #dfebd2;
						}
						.kouza .kouza01 .box ul li.other01　a{
							border:1px solid #e3d8aa;
						}
						/*ラジオエリアにベーシック10のボックスを配置*/
						.kouza .kouza02 .box ul li.box_basic10 a{
							border:1px solid #dde9f1;
						}



@media screen and (max-width:750px){
						.kouza .kouza01 .box ul li a,
						.kouza .kouza02 .box ul li a{
							font-size:1em;
							height:92%;
						}
}
@media screen and (max-width:580px){
						.kouza .kouza01 .box ul li a,
						.kouza .kouza02 .box ul li a{
							font-size:32px;
							padding:10px 0 0 10px;
						}
}
@media screen and (max-width:320px){
						.kouza .kouza01 .box ul li a,
						.kouza .kouza02 .box ul li a{
							font-size:24px;
						}
}
						.kouza .kouza01 .box ul li a{
							color:#004c99;
	
							background: #c4e8ff; /* Old browsers */
							background: -moz-linear-gradient(top,  #c4e8ff 0%, #e4f5ff 100%); /* FF3.6+ */
							background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c4e8ff), color-stop(100%,#e4f5ff)); /* Chrome,Safari4+ */
							background: -webkit-linear-gradient(top,  #c4e8ff 0%,#e4f5ff 100%); /* Chrome10+,Safari5.1+ */
							background: -o-linear-gradient(top,  #c4e8ff 0%,#e4f5ff 100%); /* Opera 11.10+ */
							background: -ms-linear-gradient(top,  #c4e8ff 0%,#e4f5ff 100%); /* IE10+ */
							background: linear-gradient(to bottom,  #c4e8ff 0%,#e4f5ff 100%); /* W3C */
							filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c4e8ff', endColorstr='#e4f5ff',GradientType=0 ); /* IE6-9 */
						}
						.kouza .kouza01 .box ul li a:hover{
							color:#c5e4fd;
	
							background: #004bd7; /* Old browsers */
							background: -moz-linear-gradient(top,  #004bd7 0%, #0099ed 100%); /* FF3.6+ */
							background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#004bd7), color-stop(100%,#0099ed)); /* Chrome,Safari4+ */
							background: -webkit-linear-gradient(top,  #004bd7 0%,#0099ed 100%); /* Chrome10+,Safari5.1+ */
							background: -o-linear-gradient(top,  #004bd7 0%,#0099ed 100%); /* Opera 11.10+ */
							background: -ms-linear-gradient(top,  #004bd7 0%,#0099ed 100%); /* IE10+ */
							background: linear-gradient(to bottom,  #004bd7 0%,#0099ed 100%); /* W3C */
							filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#004bd7', endColorstr='#0099ed',GradientType=0 ); /* IE6-9 */
						}
						.kouza .kouza02 .box ul li a{
							color:#466c1d;	
							background: #e9ffd1; /* Old browsers */
							background: -moz-linear-gradient(top,  #e9ffd1 0%, #f5ffea 100%); /* FF3.6+ */
							background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e9ffd1), color-stop(100%,#f5ffea)); /* Chrome,Safari4+ */
							background: -webkit-linear-gradient(top,  #e9ffd1 0%,#f5ffea 100%); /* Chrome10+,Safari5.1+ */
							background: -o-linear-gradient(top,  #e9ffd1 0%,#f5ffea 100%); /* Opera 11.10+ */
							background: -ms-linear-gradient(top,  #e9ffd1 0%,#f5ffea 100%); /* IE10+ */
							background: linear-gradient(to bottom,  #e9ffd1 0%,#f5ffea 100%); /* W3C */
							filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e9ffd1', endColorstr='#f5ffea',GradientType=0 ); /* IE6-9 */
						}

						

						.kouza .kouza02 .box ul li a:hover{
							color:#f3ffe6;
							background: #377a00; /* Old browsers */
							background: -moz-linear-gradient(top,  #377a00 0%, #6fc200 100%); /* FF3.6+ */
							background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#377a00), color-stop(100%,#6fc200)); /* Chrome,Safari4+ */
							background: -webkit-linear-gradient(top,  #377a00 0%,#6fc200 100%); /* Chrome10+,Safari5.1+ */
							background: -o-linear-gradient(top,  #377a00 0%,#6fc200 100%); /* Opera 11.10+ */
							background: -ms-linear-gradient(top,  #377a00 0%,#6fc200 100%); /* IE10+ */
							background: linear-gradient(to bottom,  #377a00 0%,#6fc200 100%); /* W3C */
							filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#377a00', endColorstr='#6fc200',GradientType=0 ); /* IE6-9 */
						}

						.kouza .kouza01 .box ul li a img,.kouza .kouza02 .box ul li a img{
							position:absolute;
							bottom: 0; left: 0; right: 0;
							width:100%;height:auto;
							margin: 0 auto;
							-moz-transition: 0.3s;
							-o-transition: 0.3s;
							transition: 0.3s;
							opacity:0;
						}
						.kouza .kouza01 .box ul li a:hover img,.kouza .kouza02 .box ul li a:hover img{
							opacity:1;
						}
						/*ベーシック用*/
						.kouza .kouza01 .box ul li.basic a{
							background: #51baff; /* Old browsers */
							background: -moz-linear-gradient(top,  #51baff 0%, #a4dfff 100%); /* FF3.6-15 */
							background: -webkit-linear-gradient(top,  #51baff 0%,#a4dfff 100%); /* Chrome10-25,Safari5.1-6 */
							background: linear-gradient(to bottom,  #51baff 0%,#a4dfff 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
							filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#51baff', endColorstr='#a4dfff',GradientType=0 ); /* IE6-9 */
						}

						.kouza .kouza01 .box ul li.basic a:hover{
							background: #004bd7; /* Old browsers */
							background: -moz-linear-gradient(top,  #004bd7 0%, #0099ed 100%); /* FF3.6+ */
							background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#004bd7), color-stop(100%,#0099ed)); /* Chrome,Safari4+ */
							background: -webkit-linear-gradient(top,  #004bd7 0%,#0099ed 100%); /* Chrome10+,Safari5.1+ */
							background: -o-linear-gradient(top,  #004bd7 0%,#0099ed 100%); /* Opera 11.10+ */
							background: -ms-linear-gradient(top,  #004bd7 0%,#0099ed 100%); /* IE10+ */
							background: linear-gradient(to bottom,  #004bd7 0%,#0099ed 100%); /* W3C */
							filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#004bd7', endColorstr='#0099ed',GradientType=0 ); /* IE6-9 */
						}

						.kouza .kouza01 .box ul li.basic a img{
							position:absolute;
							bottom: 0; left: 0; right: 0;
							width:100%;height:auto;
							margin: 0;
						}
						.kouza .kouza01 .box ul li.basic a:hover img{
						}



						.kouza .kouza02 .box ul li.box_basic10 a{
							color:#004c99;
	
							background: #c4e8ff; /* Old browsers */
							background: -moz-linear-gradient(top,  #c4e8ff 0%, #e4f5ff 100%); /* FF3.6+ */
							background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c4e8ff), color-stop(100%,#e4f5ff)); /* Chrome,Safari4+ */
							background: -webkit-linear-gradient(top,  #c4e8ff 0%,#e4f5ff 100%); /* Chrome10+,Safari5.1+ */
							background: -o-linear-gradient(top,  #c4e8ff 0%,#e4f5ff 100%); /* Opera 11.10+ */
							background: -ms-linear-gradient(top,  #c4e8ff 0%,#e4f5ff 100%); /* IE10+ */
							background: linear-gradient(to bottom,  #c4e8ff 0%,#e4f5ff 100%); /* W3C */
							filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c4e8ff', endColorstr='#e4f5ff',GradientType=0 ); /* IE6-9 */
						}
						.kouza .kouza01 .box ul li.other01 a{
							color:#004c99;
							background: #fff5c5; /* Old browsers */
							background: -moz-linear-gradient(top,  #fff5c5 0%, #fffae2 100%); /* FF3.6+ */
							background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fff5c5), color-stop(100%,#fffae2)); /* Chrome,Safari4+ */
							background: -webkit-linear-gradient(top,  #fff5c5 0%,#fffae2 100%); /* Chrome10+,Safari5.1+ */
							background: -o-linear-gradient(top,  #fff5c5 0%,#fffae2 100%); /* Opera 11.10+ */
							background: -ms-linear-gradient(top,  #fff5c5 0%,#fffae2 100%); /* IE10+ */
							background: linear-gradient(to bottom,  #fff5c5 0%,#fffae2 100%); /* W3C */
							filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fff5c5', endColorstr='#fffae2',GradientType=0 ); /* IE6-9 */
						}


					.kouza .kouza01 .box ul li.title,
					.kouza .kouza02 .box ul li.title{
						position:relative;
						top:10px;
						width:100%;
						margin:0 0 0;
						padding-bottom:44px;
						display:block;
		
						float:none;
					}
					.kouza .kouza02 .box ul li.title{
						display:none;
					}
					.kouza .kouza01 .box ul li.title{
					}
						.kouza .kouza02 .box ul li.title br{
							display:none;
						}
						.kouza .kouza01 .box ul li.title .tit,
						.kouza .kouza02 .box ul li.title .tit{
							position:absolute;
							top:0;
							left:55px;
							font-size:36px;
							display:none;
						}
						.kouza .kouza01 .box ul li.title a:before {/*三角*/
							display: block;
							content: "";
							position: absolute;
							top: 50%;
							left: 25px;
							width: 0;
							height: 0;
							margin-top: -8px;
							border: 8px solid transparent;
							border-left: 10px solid #fff334;
						}

						.kouza .kouza01 .box ul li.title a.btn_blue{
							position:absolute;
							top:0;
							right:0 !important;
							width:42%;
							height:28px;
							display:block;
							overflow:hidden;
							color:#FFF;
							text-decoration:none;
							margin:1px 0 0 0;
							font-size:1em;
							padding:15px 0 10px 40px;
							text-align:left;
				
							-webkit-border-radius:.5em; 
							-moz-border-radius:.5em;
							border-radius:.5em;
				
							background-color: #428fdd;
							-webkit-box-shadow: 1px 1px 2px rgba(0,38,58,.5), inset 0 2px rgba(255,255,255,.24);
							-moz-box-shadow: 1px 1px 2px rgba(0,38,58,.5), inset 0 2px rgba(255,255,255,.24);
							box-shadow: 1px 1px 2px rgba(0,38,58,.5), inset 0 2px rgba(255,255,255,.24);
							border: solid 1px #3388d2;
							background: #58a8dc; /* Old browsers */
							background: -moz-linear-gradient(top,  #58a8dc 0%, #248cd1 2%, #248bd0 24%, #1c6cb2 100%); /* FF3.6-15 */
							background: -webkit-linear-gradient(top,  #58a8dc 0%,#248cd1 2%,#248bd0 24%,#1c6cb2 100%); /* Chrome10-25,Safari5.1-6 */
							background: linear-gradient(to bottom,  #58a8dc 0%,#248cd1 2%,#248bd0 24%,#1c6cb2 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
							behavior: url(js/PIE.htc);
						}
						.kouza .kouza01 .box ul li.title a.btn_blue2{
							position:absolute;
							top:0;
							left:0 !important;
/*							background:url(../images/top/sp_btn_orientaring.png) no-repeat left top;*/
							background-size:100% 100%;
							width:42%;
							height:28px;
							display:block;
							overflow:hidden;
							color:#FFF;
							text-decoration:none;
							margin:1px 0 0 0;
							font-size:1em;
							padding:15px 0 10px 40px;
							text-align:left;
				
							-webkit-border-radius:.5em; 
							-moz-border-radius:.5em;
							border-radius:.5em;
				
							background-color: #63c7ee;
							-webkit-box-shadow: 1px 1px 2px rgba(0,38,58,.5), inset 0 2px rgba(255,255,255,.24);
							-moz-box-shadow: 1px 1px 2px rgba(0,38,58,.5), inset 0 2px rgba(255,255,255,.24);
							box-shadow: 1px 1px 2px rgba(0,38,58,.5), inset 0 2px rgba(255,255,255,.24);
							border: solid 1px #3388d2;
							background: rgb(136,212,242); /* Old browsers */
							background: -moz-linear-gradient(top,  rgba(136,212,242,1) 0%, rgba(99,199,238,1) 2%, rgba(99,199,238,1) 20%, rgba(96,194,237,1) 35%, rgba(83,172,230,1) 74%, rgba(77,161,227,1) 100%); /* FF3.6-15 */
							background: -webkit-linear-gradient(top,  rgba(136,212,242,1) 0%,rgba(99,199,238,1) 2%,rgba(99,199,238,1) 20%,rgba(96,194,237,1) 35%,rgba(83,172,230,1) 74%,rgba(77,161,227,1) 100%); /* Chrome10-25,Safari5.1-6 */
							background: linear-gradient(to bottom,  rgba(136,212,242,1) 0%,rgba(99,199,238,1) 2%,rgba(99,199,238,1) 20%,rgba(96,194,237,1) 35%,rgba(83,172,230,1) 74%,rgba(77,161,227,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
							behavior: url(js/PIE.htc);
						}
						.kouza .kouza01 .box ul li.title a.btn_basic10{
							position:absolute;
							top:0;
							right:0 !important;
							background:url(../images/top/pc_btn_basic10.png) no-repeat left top;
							background-size:100% 100%;
							width:240px;
							height:28px;
							display:block;
							overflow:hidden;
							color:#004c99;
							text-decoration:none;
							margin:1px 0 0 0;
							font-size:1em;
							padding-top:13px;
							padding-left:35px;
							padding-right:0px;
							text-align:left;
				
							-webkit-border-radius:.5em; 
							-moz-border-radius:.5em;
							border-radius:.5em;
				
							-webkit-box-shadow:	2px 2px 3px rgba(0,0,0,.2);
							-moz-box-shadow:	2px 2px 3px rgba(0,0,0,.2);
							box-shadow:			2px 2px 3px rgba(0,0,0,.2);
						}
						
@media screen and (max-width:580px){
						.kouza .kouza01 .box ul li.title a.btn_basic10 ,
						.kouza .kouza01 .box ul li.title a.btn_blue{
						}
						.kouza .kouza01 .box ul li.title a.btn_blue2 {
						}
					}
						.kouza .kouza01 .box ul li.title a.btn_blue:hover{
						}
						.kouza .kouza01 .box ul li.title a.btn_blue2:hover{
						}
						.kouza .kouza01 .box ul li.title a.btn_basic10:hover{
							background:url(../images/top/pc_btn_basic10_on.png) no-repeat left top;
							background-size:100% 100%;
						}
					.kouza .kouza01 .box ul li.title a.btn_blue br{display:none;}
					.kouza .kouza01 .box ul li.title a.btn_blue2 br{display:none;}
					.kouza .kouza01 .box ul li.title a.btn_basic10 br{display:none;}
										
						.kouza .kouza01 .box ul li.ten{
							overflow:inherit;
						}
						.kouza .kouza01 .box ul li.ten a{
							background:none;
							height:auto;
							border:none;
						}
						.kouza .kouza01 .box ul li.ten img{
							width:100%;
							height:auto;
							margin-top:15px;
						}



						.kouza .kouza02 .box ul li.ten{
							overflow:inherit;
						}
						.kouza .kouza02 .box ul li.ten a{
							background:none;
							height:auto;
							border:none;
						}
						.kouza .kouza02 .box ul li.ten img{
							width:100%;
							height:auto;
							margin-top:15px;
						}
											

							.kouza .inbox .box ul li a span{
								font-size:.8em;
							}
							.kouza .inbox .box ul li.btn01 a img{
								position:absolute;
								right:35px;
								bottom:0;
								margin-right:2px;
								width:50%;
								height:auto;
							}
							.kouza .inbox .box ul li.btn02 a img{
								position:absolute;
								right:0;
								bottom:0;
								margin-right:10px;
								width:40%;
								height:auto;
							}
							.kouza .inbox .box ul li.btn03 a img{
								position:absolute;
								right:0;
								bottom:0;
								width:50%;
								height:auto;
							}
							.kouza .inbox .box ul li.btn04 a img{
								position:absolute;
								right:5px;
								bottom:5px;
								width:50%;
								height:auto;
								opacity:1;
							}
							.kouza .kouza02 .box ul li.box_basic10 a img{
								position:absolute;
								right:16px;
								bottom:0;
								width:35%;
								height:auto;
							}




	.kouza .forschool{
		text-align:left;
		font-size:.9em;
		margin:13% auto 0 auto;
		width:80%;
		}
	.kouza .forschool img{
		margin:3px auto 0 auto;
		vertical-align:bottom;
		width:100%;
		}



/* //////////////////////////////////////////////////
[X SNS] 
////////////////////////////////////////////////// */

.bosyu .nhk-snsbtn{
		position:absolute;
		top:0;left:0;right:0;left:0;
		margin:-28% auto 0 auto;
}

.bosyu .nhk-snsbtn .nhksns-guide{
	font-weight:normal;
	padding-top:10px;
	font-size:.8em;;
}


.nhk-snsbtn .nhksns-google{
	display:none;
}

@media screen and (max-width:580px){
	.kouza .forschool{
		margin-top:20%;
		}
	.bosyu .nhk-snsbtn{
		margin-top:-35%;
	}
}
@media screen and (max-width:320px){
	.kouza .forschool{
		margin-top:40%;
		}
	.bosyu .nhk-snsbtn{
		margin-top:-55%;
	}
}

.snsbox {
	text-align:center;
	margin-bottom:31px;
}
.snsbox .nhksns-guide{
	font-weight:normal;
	font-size:.8em;
}



/*-----------------------------------------------------------------------  UNDER PAGES*/

/* //////////////////////////////////////////////////
[6 JAVASCRIPT] 
////////////////////////////////////////////////// */


/*----------------------------------------------------------------------- JAVA SCRIPT*/

/* //////////////////////////////////////////////////
[7 HI-SPEC-COADING] 
////////////////////////////////////////////////// */

/*WIDTH */
.w10{ width:10px; } .w20{ width:20px; } .w30{ width:30px; } .w60{ width:60px; } .w100{ width:100px; } .w170{ width:170px; } .w200{ width:200px; } .w300{ width:300px; } .w320{ width:320px; } .whalf{ width:48%; }

/*HEIGHT */
.h10{ height:10px; }

/* MARGIN */
.m0a		{  margin:0px auto 0px !important; }
.m10a		{  margin:10px auto 0px !important; }
.m20a		{  margin:20px auto 0px !important; }
.mt3		{ margin-top: 3px !important; }
.mt5		{ margin-top: 5px !important; }
.mt8		{ margin-top: 8px !important; }
.mt10		{ margin-top: 10px !important; }
.mt20		{ margin-top: 20px !important; }
.mt30		{ margin-top: 30px !important; }
.mt40		{ margin-top: 40px !important; }
.mr5		{ margin-right: 5px !important; }
.mr10		{ margin-right: 10px !important; }
.mr15		{ margin-right: 10px !important; }
.mr20		{ margin-right: 20px !important; }
.mr30		{ margin-right: 30px !important; }
.mb5		{ margin-bottom: 5px !important; }
.mb10		{ margin-bottom: 10px !important; }
.mb15		{ margin-bottom: 15px !important; }
.mb20		{ margin-bottom: 20px !important; }
.mb30		{ margin-bottom: 30px !important; }
.ml5		{ margin-left: 5px !important; }
.ml10		{ margin-left: 10px !important; }
.ml15		{ margin-left: 15px !important; }
.ml20		{ margin-left: 20px !important; }
.ml30		{ margin-left: 30px !important; }
.ml40		{ margin-left: 40px !important; }

/* PADDING */
.pt10		{ padding-top: 10px !important; }
.pt20		{ padding-top: 20px !important; }
.pt30		{ padding-top: 30px !important; }
.pt40		{ padding-top: 40px !important; }
.pt50		{ padding-top: 50px !important; }
.pr10		{ padding-right: 10px !important; }
.pr20		{ padding-right: 20px !important; }
.pr30		{ padding-right: 30px !important; }
.pr40		{ padding-right: 40px !important; }
.pr50		{ padding-right: 50px !important; }
.pb10		{ padding-bottom: 10px !important; }
.pb20		{ padding-bottom: 20px !important; }
.pb30		{ padding-bottom: 30px !important; }
.pb40		{ padding-bottom: 40px !important; }
.pb50		{ padding-bottom: 50px !important; }
.pl4		{ padding-left: 4px !important; }
.pl10		{ padding-left: 10px !important; }
.pl20		{ padding-left: 20px !important; }
.pl30		{ padding-left: 30px !important; }
.pl40		{ padding-left: 40px !important; }
.pl50		{ padding-left: 50px !important; }

/* OVERFLOW */
.ofh{ overflow: hidden !important; } .ofa{ overflow: auto !important; } .ofs{ overflow: scroll !important; } .ofxs{ overflow-x: scroll !important; } .ofys{ overflow-y: scroll !important; }

/* FONT-WEIGHT */
.b{ font-weight: bold !important; } .n{ font-weight: normal !important; }

/* FONT-SIZE */
.fs8		{ font-size: 16px !important; }
.fs9		{ font-size: 18px !important; }
.fs10		{ font-size: 20px !important; }
.fs12		{ font-size: 24px !important; }
.fs14		{ font-size: 28px !important; }
.fs16		{ font-size: 32px !important; }

/* TEXT-ALIGN */
.fac			{text-align: center;}
.far			{text-align: right}
.fal			{text-align: left}

/* FLOAT */
.fl		{  float:left; !important; }
.fr		{  float:right; !important; }

/* DISPLAY */
.dpi{ display:inline;}
.dpb{ display:block;}

/* DECORATION */
.tdn {	text-decoration: none;}

/* COLOR */
.color1{	color:#cc0000;}
.color2{	color:#2351a6;}
.color3{	color:#119000;}
.color4{	color:#777777;}

/* FWB */
.fwb{	font-weight:bold;}

/* CLEAR */
.clf{
	clear:fixed;
	min-height: 1px;
}
.clf:after {
  content: ".";  /* 新しい要素を作る */
  display: block;  /* ブロックレベル要素に */
  clear: both;
  height: 0;
  visibility: hidden;
}

/*-----------------------------------------------------------------------  Hi Spec Coding*/

/* //////////////////////////////////////////////////
[8 RESET] 
////////////////////////////////////////////////// */

* {
	margin: 0;
	padding: 0;
}

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}

body {
    line-height:1;
}

article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section { 
    display:block;
}

nav ul {
    list-style:none;
}

blockquote, q {
    quotes:none;
}

blockquote:before, blockquote:after,
q:before, q:after {
    content:'';
    content:none;
}

a {
    margin:0;
    padding:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}

/* change colours to suit your needs */
ins {
    background-color:#ff9;
    color:#000;
    text-decoration:none;
}

/* change colours to suit your needs */
mark {
    background-color:#ff9;
    color:#000; 
    font-style:italic;
    font-weight:bold;
}

del {
    text-decoration: line-through;
}

abbr[title], dfn[title] {
    border-bottom:1px dotted;
    cursor:help;
}

table {
    border-collapse:collapse;
    border-spacing:0;
}

/* change border colour to suit your needs */
hr {
    display:block;
    height:1px;
    border:0;   
    border-top:1px solid #cccccc;
    margin:1em 0;
    padding:0;
}

input, select {
    vertical-align:middle;
}

.print_next {
page-break-before: always;
}
/*----------------------------------------------------------------------- RESET*/